html, body {
    background-color: white;
}

body {
    padding-top: 40px; /* 40px to make the container go all the way to the bottom of the topbar */
}

/* The white background content wrapper */
.content {
    #background-color: #fff;
    padding: 20px;
    margin: 0 -20px; /* negative indent the amount of the padding to maintain the grid system */
}

/* Page header tweaks */
.page-header {
    padding: 20px 20px 10px;
    margin: -20px -20px 20px;
}

.pull-right .btn {
    font-size: 16px;
    padding: 12px 24px;
    margin-bottom: 10px;
}

.pull-left .btn {
    font-size: 16px;
    padding: 12px 24px;
    margin-bottom: 10px;
}

[class^="icon-"],
[class*=" icon-"] {
    background-image: url("../images/glyphicons-halflings-white.png");
}

#chart_div {
    margin: 0 auto;
    width: 720px;
    height: 300px;
}

.tab-content {
    overflow: hidden;
}

.center {
    float: none;
    margin: 0 auto;
}

#availSim {
    display: none;
}

h1 small {
    color: #919191;
}
